{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"Copia atto di asservimento",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Atto di asservimento",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"Dichiarazione sostitutiva (mod. 1 A/IMU)",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Dichiarazione sostitutiva",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="IMU - Comunicazione fabbricati di pertinenza"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} IMU - Comunicazione fabbricati di pertinenza {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - IMU - Comunicazione fabbricati di pertinenza'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> IMU - Comunicazione fabbricati di pertinenza </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false", 
                              visibility_container="true")}}



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Qualitare"> Specificare </label>
      <input class="form-control" id="Parametri_Qualitare" name="Parametri_Qualitare" label="Specificare">
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


{{ utils.Dichiara_445() }}


<div class="container">
  <div class="paragraph text-justify"> che le sotto indicate unità immobiliari, una per categoria, costituiscono pertinenze dell’abitazione principale ubicata in </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_UnitaImmo" name="Tassonomia_UnitaImmo" label="Pertinenze dell abitazione principale" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_UnitaImmo1" name="Tassonomia_UnitaImmo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_UnitaImmo1"> abitazione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_UnitaImmo1.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Via"> Via </label>
        <input class="form-control" id="Parametri_Via" name="Parametri_Via" label="Via">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Fg"> Fg </label>
        <input class="form-control" id="Parametri_Fg" name="Parametri_Fg" label="Fg">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Particella"> P.lla </label>
        <input class="form-control" id="Parametri_Particella" name="Parametri_Particella" label="P.lla">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Subalterno"> Sub </label>
        <input class="form-control" id="Parametri_Subalterno" name="Parametri_Subalterno" label="Sub">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_UnitaImmo2" name="Tassonomia_UnitaImmo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_UnitaImmo2"> box o posto auto (cat. C/6) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_UnitaImmo2.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Via2"> Via </label>
        <input class="form-control" id="Parametri_Via2" name="Parametri_Via2" label="Via">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Fg2"> Fg </label>
        <input class="form-control" id="Parametri_Fg2" name="Parametri_Fg2" label="Fg">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Particella2"> P.lla </label>
        <input class="form-control" id="Parametri_Particella2" name="Parametri_Particella2" label="P.lla">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Subalterno2"> Sub </label>
        <input class="form-control" id="Parametri_Subalterno2" name="Parametri_Subalterno2" label="Sub">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_UnitaImmo3" name="Tassonomia_UnitaImmo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_UnitaImmo3"> cantinola (cat. C/2) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_UnitaImmo3.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Via3"> Via </label>
        <input class="form-control" id="Parametri_Via3" name="Parametri_Via3" label="Via">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Fg3"> Fg </label>
        <input class="form-control" id="Parametri_Fg3" name="Parametri_Fg3" label="Fg">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Particella3"> P.lla </label>
        <input class="form-control" id="Parametri_Particella3" name="Parametri_Particella3" label="P.lla">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Subalterno3"> Sub </label>
        <input class="form-control" id="Parametri_Subalterno3" name="Parametri_Subalterno3" label="Sub">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_UnitaImmo4" name="Tassonomia_UnitaImmo" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_UnitaImmo4"> tettoia (cat.C/7) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_UnitaImmo4.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Via4"> Via </label>
        <input class="form-control" id="Parametri_Via4" name="Parametri_Via4" label="Via">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Fg4"> Fg </label>
        <input class="form-control" id="Parametri_Fg4" name="Parametri_Fg4" label="Fg">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Particella4"> P.lla </label>
        <input class="form-control" id="Parametri_Particella4" name="Parametri_Particella4" label="P.lla">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Subalterno4"> Sub </label>
        <input class="form-control" id="Parametri_Subalterno4" name="Parametri_Subalterno4" label="Sub">
      </div>
    </div>
  </div>
</div>



<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}